.left_menu {
 list-style:none;

}

.selectedmenu, .notselectedmenu , .selectedsubmenu, .notselectedsubmenu {
	vertical-align:middle;
	text-align:left;
}

.selectedmenu, .notselectedmenu  {
 text-align:left;
 padding:5px 0 5px 70px;
}


.selectedmenu  {
 background:url(../images/p2.gif) 55px 10px no-repeat;
}

.notselectedmenu  {
 background:url(../images/p1.gif) 55px 10px no-repeat;
}

.selectedsubmenu  {
 background:url(../images/p2.gif) 55px 10px no-repeat;
}

.notselectedsubmenu  {
 background:url(../images/p1.gif) 55px 10px no-repeat;
}



.firstt {

}

.lc_head {
 padding:0px 0px 0px 0px;
 text-align:center;
 color:#165c97;
}

.selectedsubmenu, .notselectedsubmenu{
	padding:3px 20px 3px 70px;
	text-align:left;

}

.selectedsubmenu {

}

.notselectedmenu a, .selectedmenu a, 
.selectedmenu a:hover, .notselectedmenu a:hover {
	text-decoration:none;
	font-size:14px;	
}



.notselectedsubmenu a, .selectedsubmenu a,
.notselectedsubmenu a:hover, .selectedsubmenu a:hover {
	text-decoration:none;
	font-size:12px;
}

.notselectedmenu, .selectedmenu {
}



.sub_menu {
 padding-left:20px;
}

.selectedmenu a {
 color:#9d2a26;
 text-decoration:none;
}

.notselectedmenu a {
 color:#1d337f;
}

.selectedmenu a:hover, .notselectedmenu a:hover{
 color:#9d2a26;
}

.notselectedsubmenu a{
	color:#1d337f;
}

.selectedsubmenu a  {
	color:#9d2a26;
}


.notselectedsubmenu a:hover, .selectedsubmenu a:hover{
	color:#9d2a26;
}